<!ENTITY undo.desc "Options de Undo Closed Tabs">
<!ENTITY undoclosedtabsbuttonToolbar.label "Undo Closed Tabs">
<!ENTITY undolastclosedtab.label "Recharger le dernier onglet fermé">
<!ENTITY howmany.label "Combien d&apos;onglets fermés devront être mémorisés par Firefox ? (0-99)">
<!ENTITY removetabbutton.label "Retirer le bouton de la barre d&apos;onglets">
<!ENTITY removedroparrow.label "Effacer l&apos;historique des onglets fermés du bouton">
<!ENTITY removecontextentry.label "Supprimer l&apos;entrée &apos;Recharger le dernier onglet fermé&apos; du menu contextuel (clic droit)">
<!ENTITY restartFX.label "Redémarrer Firefox maintenant">
<!ENTITY restart.label "Veuillez redémarrer Firefox pour que les modifications prennent effet">
<!ENTITY save.label "Enregistrer">
<!ENTITY cancel.label "Annuler">
